Subject: W:A liitle help with Insight

From: "Ritin, , Sharma" <sritin [] ibab.ac.in>
Date: Mon, 27 Jun 2005 03:02:50 -0400

Hello bioinformaticians,

I have modelled a protein(receptor) using modeller. Now i want to do some minimization on my receptor and ligand and later docking using insight. But i have got stuck with fixing potentials and charges of both my receptor and ligand. 
I get various errors like "Partial charges not equal to formal charges" , "open or undefined valencies", "cannot assign cvff forcefeild". While running discover it complains of unfound parameters in .out file and run is stopped. 
My ligand is a nonapeptide and has a -S03H group attached to tyrosine aswell as -NH2  attached to phenylalanine. I am using CVFF forcefield. My receptor is purely made of amino acids. 
Anyone who has faced similar difficulty, please let me know the solution. If anyone has good tutorials on performing minimization, interactive and automated docking using insight than please send me the link or material.
Any help in this regard will be highly appreciated.

Respond ASAP

Yours sincerely

Ritin Sharma
X-Ray Crystallography and Biophysics Lab
Dept. of Physcis,Indian Institute od Science
Bangalore, INDIA
Email: sritin [] ibab.ac.in